@if $compteur==true {
    [compteur] {
        position: relative;
        textarea {
            border: none;
            border-bottom: 1px solid lighten($dark, 30%);
            width: 100%;
            margin-top: 2rem;
            outline: 0;
            &:focus{
                transition: all .5s ease;
                border-bottom: 1px solid $secondary;
            }
        }
        label {
            color: lighten($dark, 30%);
            position: absolute;
            bottom: 35px;
            left: 0;
        }
        // le "+" permet de cibler l'élément qui est juste après
        textarea:focus + label{
            transition: all .5s ease;
            color: $secondary;
            bottom: 75px;
            font-size: .85rem;
        }
    }
}